.landing-hero-image-wrapper {
  position: relative;
}

.landing-hero-image-wrapper-mobile {}

.landing-hero-image-wrapper-desktop {
  height  : 100vh;
}

.landing-navbar {
  position: absolute;
  top     : 0;
  left    : 0;
}

.landing-hero-image {
  width     : 100vw;
  object-fit: cover;
}

.landing-hero-image-desktop {
  height: 100vh;
}

.landing-hero-image-mobile {
  height: 232px;
}

.landing-search-form-desktop {
  position: absolute;
  right   : 52%;
  top     : 120px;
  width   : 441px;
}

.landing-search-form-mobile {
  width   : 100%;
}

.landing-search-form-root {
  box-shadow   : 0 16px 40px rgba(0,0,0,0.12);
  border-radius: 4px;
}

.landing-form-title {
  margin       : 0;
  border-radius: 4px 4px 0 0;
  font-weight  : 700;
  color        : #484848;
}

.experience-wrapper {
  padding: 32px 0;
}

.experience-header {
  font-size : 24px;
  opacity   : 0.7;
  padding-top: 20px;
}

@media (min-width: 745px) {
  .experience-header {
    margin: 0 10vw;
  }
}

@media (max-width: 745px) {
  .experience-header {
    margin: 0;
  }
}